@ECHO OFF
ECHO Install will now unzip the included ZIP files into your DOOM directory.
PAUSE
PKUNZIP DMSERDRV %1\%2
PKUNZIP RDM4_0 %1\%2
COPY RM.BAT %1\%2
COPY BNU*.* %1\%2
COPY CARRIER.* %1\%2
%1
CD\%2
ECHO Install will now copy your SERSETUP.EXE to a temporary directory.
PAUSE
MD TEMP
COPY SER*.* %1\%2\TEMP
ECHO Install will now copy your MODEM config files to a temporary directory.
COPY MODEM*.* %1\%2\TEMP
ECHO Install will now run the Serial driver setup program.
PAUSE
DMQKCFG
ECHO Install will now rename the new Serial driver to SERSETUP.EXE
COPY DMSERDRV.EXE SERSETUP.EXE
ECHO Install has now completed the installation.
ECHO Type RM L  for 1 player (no modem play)
ECHO      RM M (port) for modem play. <port = 1 for COM1 or 2 for COM2>
ECHO
ECHO Have fun and report any bugs to Bob at the SHOCK! BBS (802) 868-5274
